h1   { color: #006633; font-size: 13px; font-family: Verdana, Arial, Helvetica;}
h2 { color: #000000; font-size: 12px; font-family: Verdana, Arial, Helvetica;}
h3   { color: #006633; font-size: 11px; font-family: Verdana, Arial, Helvetica }
h4   { color: #006633; font-size: 10px; font-family: Verdana, Arial, Helvetica }
h5 { color: #006633; font-size: 9px; font-family: Verdana, Arial, Helvetica }
p {  font:12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; }
body {	font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; }
ul { font-family: Verdana, Arial, Helvetica, sans-serif; margin-left: 15px;	padding-left: 5px;} 
li { font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; }
blockquote {  font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; }
th {font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: white;	font-weight: bold;}
a  { font-family: Verdana, Arial, Helvetica; text-decoration: underline; color:#608484}
.footer { font-family: Verdana, Arial, Helvetica; text-decoration: none; color:#006633; font-size: 9px; line-height: 20px; }
.footer:hover { color: #006633; text-decoration: underline; font-size: 9px; line-height: 20px;}
.linkLight { color: #FFFFFF; }
.linkwhite {color: #FFFFFF; font-size: 10px; font-family: Verdana, Arial, Helvetica; text-decoration: none; }
.linkwhite:hover  {color: #FFFFFF; font-size: 10px; font-family: Verdana, Arial, Helvetica; text-decoration: underline }
.linkND {color: #003300; font-size: 11px; font-family: Verdana, Arial, Helvetica; text-decoration: none; }
.linkND:hover  {color: #663300; font-size: 11px; font-family: Verdana, Arial, Helvetica; text-decoration: underline;  }
.missiontext {	color: #006633; font-size: 12px;	font-family: Times New Roman, Verdana, Arial, Helvetica, sans-serif;	line-height: 25px; }
.navhighlight1 {color: FFFFCC; font-size: 11px; font-family: Verdana, Arial, Helvetica; text-decoration: none; }
.navhighlight2 {color: #cccc99; font-size: 10px; font-weight: bold; font-family: Verdana, Arial, Helvetica; text-decoration: none; }
.navhighlight3 {color: #000000; font-size: 11px; font-family: Verdana, Arial, Helvetica; text-decoration: none; line-height: 15px;}
.navlevel1 {color: #FFFFCC; font-size: 11px;	font-family: Arial, Helvetica, sans-serif; text-decoration: none;	font-weight: bold; letter-spacing: 1px; }
.navlevel1:hover {color: #FFCC33;}
.navlevel2 {color: #FFFFFF; font-size: 10px; font-weight: bold; font-family: Verdana, Arial, Helvetica; text-decoration: none; }
.navlevel2:hover { color: #EEEEEE; text-decoration: underline }
.navlevel3 {color: #006633; font-size: 10px; font-family: Verdana, Arial, Helvetica; text-decoration: none; line-height: 13px }
.navlevel3:hover { text-decoration: underline }
.navtoplevel {color: #666; font-size: 11px; font-family: Verdana, Arial, Helvetica; text-decoration: none; }
.navtoplevel:hover { color: #993300; text-decoration: none }
/* jaypl USED */
td { font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; }
.navleft {color: #DB1902; font-size: 12px; font-weight: bold; font-family: Verdana, Arial, Helvetica; text-decoration: none; }
.navleft:hover { color: blue; text-decoration: none }
.navleftsm {color: #DB1902; font-size: 10px; font-weight: bold; font-family: Verdana, Arial, Helvetica; text-decoration: none; }
.navleftsm:hover { color: blue; text-decoration: none }
.jayplhead {color: #000000; font-size: 18px; font-weight: bold; font-family: Verdana, Arial, Helvetica; text-decoration: underline; }
.jaypltitle {color: #000000; font-size: 16px; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif;}
.jaypltext {color: #000000; font-size: 12px; font-weight: bold; font-family: Verdana, Arial, Helvetica; text-decoration: none; }
.jayplnews {color: #000000; font-size: 10px; font-weight: bold; font-family: Verdana, Arial, Helvetica; text-decoration: none; }
/* END USED */
.navrightsmall {color: #FFFFFF; font-size: 10px; font-weight: bold; font-family: Verdana, Arial, Helvetica; text-decoration: none; }
.navrightsmall:hover { color: #006633; text-decoration: none }
.navrightyellow {color: #CC9933; font-size: 12px; font-weight: bold; font-family: Verdana, Arial, Helvetica; text-decoration: none; }
.navrightyellow:hover { color: #CC9933; text-decoration: none }
.navtableborder { border-top : 1px solid #80815F; border-right : 1px solid #80815F;}
.navtableborderouter { border-bottom : 1px solid #80815F; }
.navtopcontact {color: #FFFFFF; font-size: 11px; font-weight: bold; font-family: Verdana, Arial, Helvetica; text-decoration: none; }
.navtopcontact:hover { color: #FFFFFF; text-decoration: underline }

.navtoptext { font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none; font-weight: bold; color: #006633; }
.navtop1iout {	font-family: Arial, Helvetica, sans-serif; font-size: 11px;	text-decoration: none; font-weight: bold; color: #FFFFCC; letter-spacing: 1px;}
.navtop1iover { font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none;	font-weight: bold; color: #FFCC33; letter-spacing: 1px;}

.navtop1oout {	font-family: Arial, Helvetica, sans-serif; font-size: 11px;	text-decoration: none;	font-weight: bold; color: #FFFFCC; background: #006633 ;}
.navtop1oover { font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-decoration : none; font-weight: bold; background: #006633; color: #FFCC33; }

.navtop2iout {	font-family: Arial, Helvetica, sans-serif; font-size: 11px;	text-decoration: none;	padding: 4px; color: #006633; font-weight: bold;	background: #E6E6BD;	border : 1px solid #999966;}
.navtop2iover { font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none;	padding: 4px; color: #006633;font-weight: bold;background: #FFFFFF;border : 1px solid #999966;}
.navtop2oover { font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-decoration : none;}
.navtop2oout { font-family: Arial, Helvetica, sans-serif; font-size: 11px;	text-decoration: none;}
.navtoptable {	border: 1px outset #999966; background: #E6E6BD;}
.pagetitle  { color: #006633; font-size: 13px; font-family: Verdana, Arial, Helvetica; font-weight: bold; }
.rowColorAlt { background-color: #eeeeee; }
.tabborder { border-color: #CCCCCC; border : 1 px; border-top-style: solid; border-top-color: black; border-left-style : solid; border-left-color: black; }
.tablebottomborder { border-color: #CCCCCC; border : 1 px; border-bottom-style : solid; border-bottom-color: 336633; }
.tableborder { border-top : 1px solid #000000; border-right : 1px solid #000000; border-bottom : 1px solid #000000; border-left : 1px solid #000000; }
.tableborderbottom { border-color: #CCCCCC; border : 1 px; border-bottom-style : solid; border-bottom-color: black; border-left-style : solid; border-left-color: black; border-right-style : solid; border-right-color: black; }
.tablebordergreen { border-color: #CCCCCC; border : 1 px; border-bottom-style : solid; border-bottom-color: cccc99; border-top-style: solid; border-top-color: cccc99; border-left-style : solid; border-left-color: cccc99; border-right-style : solid; border-right-color: cccc99; }
.tableborderlayout { border-color: #CCCCCC; border : 1 px; border-right-style : solid; border-right-color: 336633; border-bottom-style : solid; border-bottom-color: 336633; }
.tablebordertop { border-color: #CCCCCC; border : 1 px; border-top-style: solid; border-top-color: black; border-left-style : solid; border-left-color: black; border-right-style : solid; border-right-color: black; }
.tablebodybackground { background-color: #CCCC99 }
.tableheaderbackground { background-color: #006633 }
.tableheadMain { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; background-color: #003163; border: thin solid #333333; color: #FFFFFF; }
.tablehead { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; background-color: #336600; border: thin solid #333333; color: #FFFFFF; }
.tablelabel { color: #333333; background-color: #dedede; }
.tableplain { background-color: #FFFFFF; }
.tablerightnavbackground { background-color: #CC9933 }
.tablerightborder { border-color: #CCCCCC; border : 1 px; border-right-style : solid; border-right-color: 336633; }
.tabletablight { background-color: #99CCCC }
.tabletabdark { background-color: #336699 }
.textbold {font-family: Verdana, Arial, Helvetica, sans-serif; color: Black;	font-weight: bold;}
.textgreen {font-family: Verdana, Arial, Helvetica, sans-serif; color: #003300;}
.textitalic {font-family: Verdana, Arial, Helvetica, sans-serif;	color: #000000;	font-style: italic;}
.textunderline { font-family: Verdana, Arial, Helvetica, sans-serif;	color: #000000; text-decoration: underline;}
.textwhite { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF;}
.textwhitebold {font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-weight: bold;}
.textsmall {  font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; }
.textsmallbold {  font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-weight: bold;}
.textlarge {  font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; line-height: 15px;}
.textlargebold {  font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-weight: bold;}
.textlargegray {  font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #333; }


